{
  "row_id": 61,
  "query": "Campus Exclusive Store Shoe Shop Muzaffarpur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed11e1a0741387:0x7e0c3c3187138283",
      "address": "Tower Chowk, Saraiyaganj, Muzaffarpur, Bihar 842001",
      "rating": 5,
      "reviews_count": 256,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/muzaffarpur/campus-exclusive-store-saraiyaganj",
      "phone": "09508072992",
      "thumbnail": null,
      "latitude": 26.125607499999997,
      "longitude": 85.38670169999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed11e1a0741387:0x7e0c3c3187138283!8m2!3d26.1256075!4d85.3867017!16s%2Fg%2F11pzffh7yk!19sChIJhxN0oOER7TkRg4IThzE8DH4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed11f6ceb19c39:0x802c41956ed0c1a2",
      "address": "Holding No-254, Ward no-27, Mohalla-Rasulpur, Chata Chowk, Muzaffarpur, Bihar 842001",
      "rating": 4.9,
      "reviews_count": 354,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/bihar/muzaffarpur/campus-exclusive-store-chata-chowk-rasulpur",
      "phone": "07256041140",
      "thumbnail": null,
      "latitude": 26.118115,
      "longitude": 85.3777739,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed11f6ceb19c39:0x802c41956ed0c1a2!8m2!3d26.118115!4d85.3777739!16s%2Fg%2F11tn67mc_x!19sChIJOZyxzvYR7TkRosHQbpVBLIA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39ed11ee0103fa0f:0xef883c4160de9aec",
      "address": "First Floor Shop Number FF- 5 & 6, Icon Plaza, Muzaffarpur, Bara Jagarnath, Bihar 842001",
      "rating": 4.8,
      "reviews_count": 72,
      "categories": [
        "Shoe store",
        "Sportswear store"
      ],
      "website": "https://stores.campusshoes.com/bihar/muzaffarpur/campus-exclusive-store-icon-plaza",
      "phone": "09289795556",
      "thumbnail": null,
      "latitude": 26.1517238,
      "longitude": 85.4117608,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39ed11ee0103fa0f:0xef883c4160de9aec!8m2!3d26.1517238!4d85.4117608!16s%2Fg%2F11w3k9x9kk!19sChIJD_oDAe4R7TkR7JreYEE8iO8?authuser=0&hl=en&rclk=1"
    }
  ]
}